TABLE.cnnBins {
	MARGIN-BOTTOM: 18px
}
TABLE.cnnBins TD {
	FONT-SIZE: 13px; PADDING-TOP: 13px
}
TABLE.cnnBins TD IMG.cnnBinHd {
	DISPLAY: block; MARGIN-BOTTOM: 1px; BORDER-BOTTOM: #2f4571 2px solid
}
DIV.cnnBinNav {
	FONT-SIZE: 10px; BACKGROUND: url(http://i.a.cnn.net/cnn/.element/img/1.3/misc/section.gray.gradient3.gif) 0px 0px; MARGIN-BOTTOM: 5px; VERTICAL-ALIGN: middle; WIDTH: 227px; COLOR: #666; PADDING-TOP: 1px; HEIGHT: 15px; max-height: 15px; max-width: 227px
}
DIV.cnnBinNav A:link {
	FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
DIV.cnnBinNav A:visited {
	FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
DIV.cnnBinNav A:hover {
	COLOR: #900; TEXT-DECORATION: none
}
DIV.cnnBinNav IMG {
	VERTICAL-ALIGN: middle
}
IMG.cnnBinGrad {
	MARGIN-RIGHT: 4px
}
DIV.cnnBinNav IMG.cnnOffsite {
	MARGIN-BOTTOM: 1px; MARGIN-LEFT: 4px; VERTICAL-ALIGN: middle
}
#cnnArticleWireFrame TABLE.cnnPoll {
	WIDTH: 192px
}
#cnnContextualLinks .cnnCLbox {
	MARGIN-BOTTOM: 0px
}
#cnnArticleWireFrame {
	MARGIN: 0px 0px 30px
}
TD#cnnArticleContent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; FONT: 12px arial, sans-serif; COLOR: #000; PADDING-TOP: 0px
}
#cnnStoryRelatedsBox TD {
	FONT-SIZE: 12px
}
TD#cnnArticleContent H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 24px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 0px
}
TD#cnnArticleContent H3 {
	FONT-SIZE: 14px
}
TD#cnnArticleContent .cnnStoryTime {
	FONT: 10px arial, sans-serif
}
TD#cnnArticleHeader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; HEIGHT: 52px
}
TD#cnnArticleHeader IMG {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD#cnnArticleHeader DIV {
	BORDER-BOTTOM: #036 3px solid
}
TD#cnnArticleContent .cnnStoryContrib {
	FONT: italic 12px arial, sans-serif
}
TD#cnnArticleContent TABLE#cnnStoryToolsBox {
	MARGIN: 0px 0px 16px
}
TD#cnnArticleContent TABLE#cnnStoryToolsBox TR TD {
	BORDER-BOTTOM: #999 1px solid
}
TD#cnnArticleContent TABLE#cnnStoryToolsBox TR TD.spacer {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 10px; BORDER-BOTTOM: 0px
}
TD#cnnArticleContent TABLE#cnnStoryToolsBox TR TD .cnnStoryTools {
	FONT: bold 11px verdana, arial, sans-serif; COLOR: #c00
}
TD#cnnArticleContent TABLE#cnnStoryToolsRow TR TD .cnnStoryTools {
	FONT: bold 11px verdana, arial, sans-serif; COLOR: #c00
}
TD#cnnArticleContent TABLE#cnnStoryToolsBox TR TD #cnnStoryToolsTimeBox {
	MARGIN: 0px 0px 4px; HEIGHT: 74px
}
TD#cnnArticleContent TABLE#cnnStoryToolsBox TR TD #cnnStoryToolsTimeBox TD {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT: 12px Georgia, serif; BORDER-LEFT: 0px; COLOR: #000; BORDER-BOTTOM: 0px; TEXT-ALIGN: justify
}
TD#cnnArticleContent TABLE#cnnStoryToolsBox TR TD #cnnStoryToolsTimeBox IMG {
	DISPLAY: block; FLOAT: right
}
TD#cnnArticleContent #cnnStoryRelatedsBox IMG.header {
	DISPLAY: block; BORDER-BOTTOM: #2f4571 2px solid
}
TD#cnnArticleContent #cnnStoryRelatedsBox TABLE.cnnStoryRelatedsTopStory {
	MARGIN: 0px 0px 4px
}
TD#cnnArticleContent #cnnStoryRelatedsBox TABLE.cnnStoryRelatedsTopStory TR TD {
	FONT: 12px arial, sans-serif; VERTICAL-ALIGN: middle
}
#cnnStoryRelatedsBox UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#cnnStoryRelatedsBox LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/17px arial, sans-serif; PADDING-TOP: 0px
}
TD#cnnArticleContent .cnnInterActiveElementsContainer .cnnIEBox .cnnIEBoxContent .cnnStoryRelatedsLinks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
TD#cnnArticleContent .cnnInterActiveElementsContainer {
	MARGIN-TOP: 10px; BACKGROUND: #fff; MARGIN-BOTTOM: 10px; FONT: 12px arial, sans-serif; WIDTH: 220px; COLOR: #000; box-sizing: border-box; moz-box-sizing: border-box
}
TD#cnnArticleContent .cnnIEHeader {
	BACKGROUND: url(http://i.a.cnn.net/cnn/.element/img/1.3/story/ie.headers/story.blue.bg.gif) #369 no-repeat 0px 0px; WIDTH: 220px; HEIGHT: 22px
}
TD#cnnArticleContent .cnnIEHeader H3 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 14px/22px arial, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #fff; PADDING-TOP: 0px
}
TD#cnnArticleContent .cnnIEBlueBox .cnnIEHeader {
	BACKGROUND: url(http://i.a.cnn.net/cnn/.element/img/1.3/story/ie.headers/story.blue.bg.gif) #369 no-repeat 0px 0px
}
TD#cnnArticleContent .cnnIECorrectionBox .cnnIEHeader {
	BACKGROUND: url(http://i.a.cnn.net/cnn/.element/img/1.3/story/ie.headers/story.red.bg.gif) #860000 no-repeat 0px 0px
}
TD#cnnArticleContent .cnnIEGrayBox .cnnIEHeader {
	BACKGROUND: url(http://i.a.cnn.net/cnn/.element/img/1.3/story/ie.headers/story.gray.bg.gif) #999 no-repeat 0px 0px
}
TD#cnnArticleContent .cnnIEVideoBox .cnnIEHeader {
	BACKGROUND: url(http://i.a.cnn.net/cnn/.element/img/1.3/story/ie.headers/story.video.bg.gif) #29633e no-repeat 0px 0px
}
TD#cnnArticleContent .cnnIEVideoBox .cnnIEHeader TABLE TR TD A {
	FONT: bold 11px/11px arial, sans-serif; COLOR: #fff
}
TD#cnnArticleContent .cnnIEVideoBox .cnnIEHeader TABLE TR TD A:visited {
	FONT: bold 11px/11px arial, sans-serif; COLOR: #fff
}
TD#cnnArticleContent .cnnIEVideoBox .cnnIEHeader TABLE TR TD A:hover {
	TEXT-DECORATION: none
}
TD#cnnArticleContent .cnnIEFloatRight {
	CLEAR: right; FLOAT: right; MARGIN-LEFT: 10px
}
TD#cnnArticleContent .cnnIEFloatLeft {
	CLEAR: left; FLOAT: left; MARGIN-RIGHT: 10px
}
TD#cnnArticleContent .cnnIEBox {
	BORDER-RIGHT: #369 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #369 0px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #369 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #369 1px solid
}
TD#cnnArticleContent .cnnIENoHeaderBox .cnnIEBox {
	BORDER-RIGHT: #369 1px solid; BORDER-TOP: #369 1px solid; BORDER-LEFT: #369 1px solid; BORDER-BOTTOM: #369 1px solid
}
TD#cnnArticleContent .cnnIEVideoBox .cnnIEBox {
	BORDER-LEFT-COLOR: #ddd; BORDER-BOTTOM-COLOR: #ddd; BORDER-TOP-COLOR: #ddd; BORDER-RIGHT-COLOR: #ddd
}
TD#cnnArticleContent .cnnIECorrectionBox .cnnIEBox {
	BORDER-LEFT-COLOR: #860000; BORDER-BOTTOM-COLOR: #860000; BORDER-TOP-COLOR: #860000; BORDER-RIGHT-COLOR: #860000
}
TD#cnnArticleContent .cnnIEBlueBox .cnnIEBox {
	BORDER-LEFT-COLOR: #369; BORDER-BOTTOM-COLOR: #369; BORDER-TOP-COLOR: #369; BORDER-RIGHT-COLOR: #369
}
TD#cnnArticleContent .cnnIEGrayBox .cnnIEBox {
	BORDER-LEFT-COLOR: #999; BORDER-BOTTOM-COLOR: #999; BORDER-TOP-COLOR: #999; BORDER-RIGHT-COLOR: #999
}
.cnnIEBoxContent {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #e7e7e7; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.cnnIEBoxContent .cnn6pxPad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.cnnIEBoxContent I {
	WORD-SPACING: 1px
}
.cnnIEBoxContent EM {
	WORD-SPACING: 1px
}
.cnnIEBoxContent UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.cnnIEBoxContent LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/17px arial, sans-serif; PADDING-TOP: 0px
}
.cnnInterActiveElementsContainer .cnnIEBox .cnnIELineCont {
	CLEAR: both; BACKGROUND: #e7e7e7; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.cnnInterActiveElementsContainer .cnnIEBox .cnnIELineCont .cnnIELine {
	BORDER-TOP: #ccc 1px solid; DISPLAY: block; BORDER-BOTTOM: #fff 1px solid
}
TD#cnnArticleContent .cnnIEVideoBox .cnnIEBoxContent {
	BACKGROUND: #dfffdf
}
TD#cnnArticleContent .cnnIEBox .cnnIEBoxContentHR {
	BORDER-TOP: #ccc 1px solid; DISPLAY: block; BORDER-BOTTOM: #fff 1px solid
}
TD#cnnArticleContent .cnnIEVideoBox .cnnIEBox .cnnIEBoxContentHR {
	BORDER-TOP: #b7d3b7 1px solid; DISPLAY: block; BORDER-BOTTOM: #fff 1px solid
}
TD#cnnArticleContent .cnnIEBox TABLE TR TD {
	FONT: 12px arial, sans-serif
}
TD#cnnArticleContent .cnnIEVideoBox .cnnIEBox TABLE TR TD A {
	FONT-WEIGHT: bold
}
TD#cnnArticleContent .cnnIEAudioBox .cnnIEBox A {
	FONT-WEIGHT: bold
}
.cnnStoryCaption {
	FONT: bold 11px/12px arial, sans-serif; COLOR: #000; PADDING-TOP: 3px
}
TABLE.cnnImgChgr {
	BACKGROUND-COLOR: #eee
}
TABLE.cnnImgChgr TD DIV.cnnStoryCaption {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 45px; TEXT-ALIGN: left
}
TABLE.cnnImgChgr TD.cnnStoryCaption {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; COLOR: #c00; PADDING-TOP: 6px
}
TABLE.cnnImgChgr TD.cnnImgNav {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: baseline; PADDING-TOP: 6px; HEIGHT: 32px; TEXT-ALIGN: right
}
.cnnAlertsButtonRow {
	FONT: 12px/20px arial, sans-serif
}
.cnnEmailAlertOptionRow {
	FONT: 12px/20px arial, sans-serif
}
.cnnAlertsButtonRow A {
	FONT-WEIGHT: bold
}
.cnnAlertsButtonRow {
	TEXT-ALIGN: center
}
.cnnAlertsFooterRow {
	TEXT-ALIGN: center
}
.cnnAlertsFooterRow {
	BORDER-TOP: #fff 1px solid; BACKGROUND: #ccc
}
.cnnEmailAlertOptionRow INPUT {
	VERTICAL-ALIGN: baseline
}
.cnnEmailAlertOptionRow INPUT {
	CLEAR: both; FLOAT: right
}
.cnnAlertsButtonRow INPUT {
	VERTICAL-ALIGN: middle
}
.cnnStoryQuoteBox {
	FONT: bold 16px/20px arial, sans-serif; COLOR: #000
}
.cnnStoryQuoteBoxAttrib {
	FONT: italic 12px/12px arial, sans-serif; COLOR: #000; TEXT-ALIGN: right
}
.cnnStoryBinSubLk DIV {
	LINE-HEIGHT: 16px
}
.cnnPollAnswerOptionRow {
	FONT: 12px/20px arial, sans-serif
}
.cnnPollButtonRow {
	FONT: 12px/20px arial, sans-serif
}
.cnnPollButtonRow {
	TEXT-ALIGN: center
}
.cnnPollAnswerOptionRow INPUT {
	CLEAR: both; FLOAT: right
}
.cnnPollAnswerOptionRow INPUT {
	VERTICAL-ALIGN: baseline
}
.cnnPollButtonRow INPUT {
	VERTICAL-ALIGN: middle
}
.cnnContextualLinksBox {
	CLEAR: both; BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: 0px; PADDING-LEFT: 6px; BACKGROUND: #fff; PADDING-BOTTOM: 6px; BORDER-LEFT: #999 1px solid; COLOR: #000; PADDING-TOP: 6px; BORDER-BOTTOM: #999 1px solid
}
.cnnContextualLinksBox #storyCLLinkSpots #cnnContextualLinks .cnnCL {
	PADDING-TOP: 0px
}
.cnnContextualLinksBox #storyCLLinkSpots #cnnContextualLinks .cnnCL .cnnCLdivider {
	MARGIN-TOP: 0px
}
.cnnContextualLinksBoxHeader {
	BACKGROUND: url(http://i.a.cnn.net/cnn/.element/img/1.1/misc/cl/cl_bar.gif) repeat-x 0px 0px; HEIGHT: 9px
}
.cnnContextualLinksBoxHeader IMG {
	DISPLAY: block
}
.cnnContextualLinksBoxHeader .cnnCLExplainer {
	FLOAT: right
}
#cnnProgrammingNote {
	MIN-HEIGHT: 27px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/story/programming.note/generic.gif) #eee no-repeat 6px 50%; MARGIN: 10px 0px 5px; WIDTH: 464px; COLOR: #333; HEIGHT: 27px
}
UNKNOWN {
	PADDING-BOTTOM: 1px; HEIGHT: auto
}
#cnnProgrammingNote P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 2px 6px 2px 62px; FONT: 11px/1em arial, sans-serif; PADDING-TOP: 2px
}
